name: monitor
home: https://github.com/drycc/monitor
version: <Will be populated by the ci before publishing the chart>
description: Monitoring for Drycc Workflow.
maintainers:
  - name: Drycc Team
    email: engineering@drycc.com
